<?xml version="1.0" encoding="utf-8"?>
<!--FBA shuffle favorite file-->
<favorites>
	<game>dino</game>
	<game>kovsh</game>
	<game>mslugx</game>
	<game>punisher</game>
	<game>sengoku3</game>
	<game>shocktr2</game>
</favorites>
